
declare_plugin("SAAF",
{
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("SAAF"),
version		 = "2.1.1",		 
state		 = "installed",
info		 = _("The South African Air Force was established on the 1st of February 1920 and served with distinction in World War II and Korea. From 1966 until the late 1980s the South African Air Force was involved in The Border War in Angola, South-West Africa and Rhodesia, where SAAF Mirages accounted for several MiG kills with zero losses. Once regarded as most formidable air force on the African continent, the SAAF has since become a shadow of its former self. Due mainly to budget cuts and restored border relations, its primary focus today is that of peacekeeping, humanitarian aid and maritime patrol."),


Skins	=
	{
		{
		    name	= _("SAAF"),
			dir		= "Theme"
		},


	},
LogBook =
	{
		{
			name		= _("SAAF"),
			type		= "SAAF",
		},
		{
			name		= _("SAAF"),
			type		= "SAAF",
		},
	},	
})
----------------------------------------------------------------------------------------


plugin_done()





